{
   "entries":
   [
	  {
         "id" : "LB_privateer_crystal_telescope",
         "buffs" : 
         [
		"LB_Privateer_TeleScope_ACC","LB_Privateer_TeleScope_Dodge", "LB_Privateer_COM_TT"
         ],
         "hero_class_requirements":
         [
            "LB_Privateer"
         ],
         "rarity" : "comet",
         "shard" : 245,
         "limit" : 1,
         "origin_dungeon" : "",
         "attack_skill_additional_effects":
         [
             "Lb_Privateer_extra_turn"
         ]

      }
   ]
}